Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005434 [JEDI VCL] 00 JVCL Components minor sometimes 2010-12-03 13:18 2011-09-21 14:10
Reporter alceuscardoso View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005434: AssignRecord automatically rounds float values
Description Some float values are automatically rounded, no matter how much decimals, some times happens.
Additional Information Corrected at line 949 and 973
Tags No tags attached.
Attached Files ? file icon JvDBUtils.pas [^] (28,681 bytes) 2010-12-03 13:18

- Relationships

-  Notes
(0018327)
AHUser (developer)
2011-02-05 16:49

Fixed in SVN revision 12972.

- Issue History
Date Modified Username Field Change
2010-12-03 13:18 alceuscardoso New Issue
2010-12-03 13:18 alceuscardoso File Added: JvDBUtils.pas
2011-02-05 16:49 AHUser Note Added: 0018327
2011-02-05 16:49 AHUser Status new => resolved
2011-02-05 16:49 AHUser Fixed in Version => Daily / SVN
2011-02-05 16:49 AHUser Resolution open => fixed
2011-02-05 16:49 AHUser Assigned To => AHUser
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker